

agm-map {
    height: 100%;
}

.gmap {
    padding: 0;
    position: relative;
    .form {
        width: 400px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        position: absolute;
        bottom: 20%;
        left: 5%;
    }
    @media screen and (max-width: 900px) {
        .form {
            margin-top: -40px;
            bottom: 20px;
            left: 10%;
            right: 10%;
            width: 80%;
            height: 350px;
        }
        .title {
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
          }
      }
}

.title {
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
  }